Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 730614 - dev-python/oslo* stabilisations on arm64 - OpenStack python bindings
Summary: dev-python/oslo* stabilisations on arm64 - OpenStack python bindings
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Matthew Thode ( prometheanfire )
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 732342
Blocks: 728828
  Show dependency tree
 
Reported: 2020-07-03 17:08 UTC by Michael 'veremitz' Everitt
Modified: 2021-05-16 12:41 UTC (History)
3 users (show)

See Also:
Package list:
dev-python/bandit-1.6.2-r1 arm64 dev-python/debtcollector-2.2.0 arm64 dev-python/doc8-0.6.0 arm64 dev-python/hacking-2.0.0 arm64 dev-python/keystoneauth-4.2.1 arm64 dev-python/msgpack-0.6.2 arm64 dev-python/netaddr-0.8.0 arm64 dev-python/openstacksdk-0.50.0 arm64 dev-python/os-client-config-2.1.0 arm64 dev-python/oslo-concurrency-4.3.1 arm64 dev-python/oslo-config-8.3.3 arm64 dev-python/oslo-context-3.1.1 arm64 dev-python/oslo-i18n-5.0.1 arm64 dev-python/oslo-log-4.4.0 arm64 dev-python/oslo-serialization-4.0.2 arm64 dev-python/oslo-utils-4.6.0 arm64 dev-python/oslotest-4.4.1 arm64 dev-python/restructuredtext-lint-1.3.0 arm64
Runtime testing required: No
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael 'veremitz' Everitt 2020-07-03 17:08:09 UTC
Please stabilize the requested packages on arm64. Thanks!
Comment 1 NATTkA bot gentoo-dev 2020-07-03 17:12:27 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2020-07-03 17:16:28 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2020-07-03 17:20:40 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2020-07-03 17:28:39 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2020-07-06 17:48:41 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2020-07-07 05:56:49 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2020-07-10 18:20:51 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2020-07-11 18:25:05 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2020-07-12 06:28:54 UTC Comment hidden (obsolete)
Comment 10 NATTkA bot gentoo-dev 2020-07-12 09:45:27 UTC Comment hidden (obsolete)
Comment 11 NATTkA bot gentoo-dev 2020-07-12 10:17:18 UTC Comment hidden (obsolete)
Comment 12 NATTkA bot gentoo-dev 2020-07-18 22:32:37 UTC Comment hidden (obsolete)
Comment 13 NATTkA bot gentoo-dev 2020-07-19 17:04:36 UTC Comment hidden (obsolete)
Comment 14 NATTkA bot gentoo-dev 2020-07-19 17:08:38 UTC Comment hidden (obsolete)
Comment 15 NATTkA bot gentoo-dev 2020-07-19 17:40:33 UTC Comment hidden (obsolete)
Comment 16 NATTkA bot gentoo-dev 2020-07-19 18:56:34 UTC Comment hidden (obsolete)
Comment 17 NATTkA bot gentoo-dev 2020-07-19 19:12:35 UTC Comment hidden (obsolete)
Comment 18 NATTkA bot gentoo-dev 2020-07-29 09:13:16 UTC Comment hidden (obsolete)
Comment 19 NATTkA bot gentoo-dev 2020-07-29 09:24:54 UTC Comment hidden (obsolete)
Comment 20 NATTkA bot gentoo-dev 2020-10-21 22:53:06 UTC Comment hidden (obsolete)
Comment 21 NATTkA bot gentoo-dev 2020-10-24 09:24:59 UTC Comment hidden (obsolete)
Comment 22 NATTkA bot gentoo-dev 2020-11-15 13:08:59 UTC Comment hidden (obsolete)
Comment 23 NATTkA bot gentoo-dev 2020-11-18 10:37:27 UTC Comment hidden (obsolete)
Comment 24 NATTkA bot gentoo-dev 2020-11-20 20:17:07 UTC Comment hidden (obsolete)
Comment 25 NATTkA bot gentoo-dev 2020-11-21 21:13:22 UTC Comment hidden (obsolete)
Comment 26 NATTkA bot gentoo-dev 2020-11-21 21:17:00 UTC Comment hidden (obsolete)
Comment 27 NATTkA bot gentoo-dev 2020-11-21 21:20:59 UTC Comment hidden (obsolete)
Comment 28 NATTkA bot gentoo-dev 2020-11-21 21:25:05 UTC Comment hidden (obsolete)
Comment 29 NATTkA bot gentoo-dev 2020-11-21 21:29:12 UTC Comment hidden (obsolete)
Comment 30 NATTkA bot gentoo-dev 2020-11-21 21:37:01 UTC Comment hidden (obsolete)
Comment 31 NATTkA bot gentoo-dev 2020-11-21 21:41:08 UTC Comment hidden (obsolete)
Comment 32 NATTkA bot gentoo-dev 2020-12-19 21:45:14 UTC Comment hidden (obsolete)
Comment 33 NATTkA bot gentoo-dev 2020-12-23 22:53:05 UTC Comment hidden (obsolete)
Comment 34 NATTkA bot gentoo-dev 2021-02-22 23:08:59 UTC Comment hidden (obsolete)
Comment 35 NATTkA bot gentoo-dev 2021-03-22 16:33:05 UTC Comment hidden (obsolete)
Comment 36 NATTkA bot gentoo-dev 2021-03-27 19:29:06 UTC Comment hidden (obsolete)
Comment 37 NATTkA bot gentoo-dev 2021-04-01 19:14:49 UTC Comment hidden (obsolete)
Comment 38 NATTkA bot gentoo-dev 2021-04-01 20:12:52 UTC Comment hidden (obsolete)
Comment 39 NATTkA bot gentoo-dev 2021-04-01 22:08:32 UTC
All sanity-check issues have been resolved
Comment 40 Sam James archtester gentoo-dev Security 2021-05-16 12:41:38 UTC
arm64 done

all arches done